.card-imageTextList[data-style="1"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.card-imageTextList[data-style="1"] {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.card-imageTextList[data-style="1"] > div {
  float: left;
  width: 15.666%;
  margin-right: 1.2%; }
  .card-imageTextList[data-style="1"] > div:last-of-type {
    margin-right: 0; }
  @media only screen and (max-width: 800px) {
    .card-imageTextList[data-style="1"] > div {
      width: 32.53333%; }
      .card-imageTextList[data-style="1"] > div:nth-of-type(3) {
        margin-right: 0; } }
  @media only screen and (max-width: 420px) {
    .card-imageTextList[data-style="1"] > div {
      width: 49.4%; }
      .card-imageTextList[data-style="1"] > div:nth-of-type(2n) {
        margin-right: 0; }
      .card-imageTextList[data-style="1"] > div:nth-of-type(3) {
        margin-right: 1.2%; } }

@media only screen and (max-width: 800px) {
  .card-imageTextList[data-style="1"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
